Belgian-phones {MASS} | R Documentation

## Belgium Phone Calls 1950-1973

### Description

A list object with the annual numbers of telephone calls, in Belgium. The components are:

`year`

  last two digits of the year.

`calls`

  number of telephone calls made (in millions of calls).

### Usage

    phones

### Source

P. J. Rousseeuw and A. M. Leroy (1987) Robust Regression & Outlier Detection. Wiley.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-45 Index]